body {
	margin: 0;
	padding: 0;
	background-image: url(../images/slide-bckgrd.png);
	background-repeat: repeat-x;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	line-height: 16pt;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 24pt;
	color: #333;
	font-weight: bold;
}

/** Structure */

#header {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
	background-image: url(../images/haurata.png);
	background-repeat: no-repeat;
}
#header #section {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 16px;
	text-align: right;
	top: 20px;
}
#subheader {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 200px;
}
#row {
	width: 940px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	clear: both;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCC;
	background-color: #FFF;
}
#fourcol {
	width: 273px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	float: left;
	position: relative;
}
#fourcol #section {
	width: 273px;
	border: 1px solid #CCC;
	background-color: #f3f6f7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	padding-top: 32px;
	padding-bottom: 32px;
}
#fourcol h1 {
	text-align: left;
	font-weight: bold;
	font-family: "Archivo Narrow", sans-serif;
	color: #376C83;
	font-size: 1.7em;
	line-height: 0.5em;
}
#fourcol a:link, a:active, a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #376C83;
	text-decoration: none;
	text-align: left;
}
#fourcol a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333;
	text-decoration: underline;
}
#eightcol {
	width: 586px;
	padding: 20px;
	float: left;
	text-align: left;
}
#eightcol a:link, a:active, a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #376C83;
	text-decoration: none;
	text-align: left;
}
#eightcol a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333;
	text-decoration: underline;
}
#twelvecol {
	padding: 20px;
	float: left;
	width: 900px;
	background-color: #F3F6F7;
}
#twelvecol h1 {
	text-align: left;
	font-weight: bold;
	font-family: "Archivo Narrow", sans-serif;
	color: #376C83;
	font-size: 1.7em;
}
#twelvecol h2 {
	color: #666;
	font-size: 1em;
}
#twelvecolalt {
	padding: 20px;
	float: left;
	width: 900px;
}
#twelvecol a:link, a:active, a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #376C83;
	text-decoration: none;
	text-align: left;
}
#twelvecol a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666;
	text-decoration: underline;
}
#footer {
	background-color: #376c83;
	background-image: url(../images/footer-bckgrd.png);
	background-repeat: repeat-x;
	top: 50px;
	height: 300px;
	width: auto;
	clear: both;
	position: relative;
	padding-top: 40px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#footer a:link, a:active, a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A9FAB;
	text-decoration: none;
	text-align: left;
}
#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
#footer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7A9FAB;
	font-weight: bold;
	line-height: 26px;
}
#footer #first {
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7a9fab;
	line-height: 16px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #7A9FAB;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#footer #second {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	float: right;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 16px;
}
#container {
	width: 940px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	clear: both;
}
